<div class="container">
    <div (keydown.enter)="loginAccount(username, password)" class="container__form">
        <mat-form-field class="container__form-field">
          <mat-label class="container__form-label">Correo Electrónico</mat-label>
          <input #username matInput placeholder="Escribe aquí ...">
        </mat-form-field>
        <mat-form-field class="container__form-field">
          <mat-label class="container__form-label">Contraseña</mat-label>
          <input #password matInput placeholder="Escribe aquí ...">
        </mat-form-field>
        <button mat-button (click)="loginAccount(username, password)" class="container__form-button">
            <mat-icon>person</mat-icon>
            Iniciar Sesión
        </button>
      </div>
</div>